<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="qp019PE8" label="Animateur d'activités d'orientation - renouvellement de la déclaration en vue d'une libre prestation de services" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    <default>
		<!-- The Input type here use the default data type String -->
        <data mandatory="true" type="String" />
    </default>
   
<!-- etat civil-->

   
   <group id="etatCivil" label="Etat civil">
		<group id="identificationDeclarant" label="Etat civil">
			<data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
			<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de sélectionner Madame.</help>
			<conftype>
				<referential>
					<text id="madame" >Madame</text>
					<text id="monsieur" >Monsieur</text>
				</referential>
			</conftype>
			</data>
			<data id="nomNaissanceDeclarant" label="Nom de naissance :" mandatory="true">
				<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité. Pour les femmes mariées, indiquez le nom de jeune fille, suivi du nom de l'époux.</help></data>
			<data id="nomEpouseDeclarant" label="Nom d'usage :" mandatory="false">
				<help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur votre justificatif d'identité.</help></data>
			<data id="prenomDeclarant" label="Prénom :" mandatory="true">
				<help>Il s'agit du premier prénom figurant sur le justificatif d'identité.</help></data>
			<data id="dateNaissanceDeclarant" label="Date de naissance :" type="DateBirthDay" mandatory="true" />
			<data id="communeNaissanceDeclarant" label="Lieu de naissance :" mandatory="true" >
				<help>Il s'agit d'indiquer en toutes lettres la localité de naissance.</help></data>
			<data id="paysNaissanceDeclarant" label="Pays de naissance :" mandatory="true">
				<help>Il s'agit d'indiquer en toutes lettres le pays de naissance.</help></data>
			<data id="nationaliteDeclarant" label="Nationalité :" mandatory="true" >
				<help>Il s'agit d'indiquer en toutes lettres la nationalité.</help></data>
		</group>
	</group>
	
<!--adresse personnelle -->	
	
<group id="adresse" label="Adresse personnelle">
		<group id="adressePersonnelle" label = "Adresse personnelle">
		<help>Il convient de renseigner l'adresse de votre domicile personnel.</help>
			<data id="numeroLibelleAdresseDeclarant" label="Numéro et libellé de voie :" mandatory="true" type="String">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
			<data id="complementAdresseDeclarant" label="Complément d'adresse :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
			<data id="codePostalAdresseDeclarant" label="Code postal :" mandatory="false" type="String">
				<help>Il convient d'indiquer le code postal de la localité.</help></data>
			<data id="villeAdresseDeclarant" label="Commune ou ville :" mandatory="true" type="String">
				<help>Il convient d'indiquer la localité.</help></data>
			<data id="paysAdresseDeclarant" label="Pays :" mandatory="true" type="String">
				<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			<data id="telephoneAdresseDeclarant" label="Téléphone fixe :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
			<data id="telephoneMobileAdresseDeclarant" label="Téléphone mobile :" mandatory="true" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
			<data id="mailAdresseDeclarant" label="Courriel :" mandatory="true" type="Email">
				<help>Il convient de renseigner une adresse électronique valide.</help></data>
		</group>
</group>
	
<!--situation professionnelle  -->
<group id="situationProfessionnelleActuelle" label="Situation professionnelle actuelle">
		<group id="situationProfessionnelleActuelle0" label="Situation professionnelle actuelle">
			<data id="emploiActuel" label="Emploi actuel :" mandatory="true">
			<help>Il convient de préciser l'emploi occupé actuellement dans l'Etat du principal établissement.</help></data>
			<data id="emploiLieuEtablissement" label="Lieu du principal établissement :" mandatory="true"/>
			<data id="situationActuelle" label="Statut :" mandatory="true" type="Radios(inline:true)">
			<conftype>
				<referential>
					<text id="situationActuelleSalarie" >Salarié</text>
					<text id="situationActuelleTravailleurIndependant" >Travailleur indépendant</text>
					<text id="situationActuelleAutre" >Autre</text>
				</referential>
			</conftype>
			</data>
			<group id="employeurSalarie" label="Si salarié, veuillez renseigner les coordonnées de l’employeur :">
			    <if>Value('id').of($situationProfessionnelleActuelle0.situationActuelle).eq('situationActuelleSalarie')</if>
				<data id="employeurNom" label="Nom :" mandatory="false"/>
				<data id="employeurPrenom" label="Prénom :" mandatory="false"/>
				<data id="numeroLibelleAdresseEmployeur" label="Numéro et libellé de voie :" mandatory="false" type="String">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="codePostalAdresseEmployeur" label="Code postal :" mandatory="false" type="String">
					<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="villeAdresseEmployeur" label="Commune ou ville :" mandatory="false" type="String">
					<help>Il convient d'indiquer la localité.</help></data>
				<data id="paysAdresseEmployeur" label="Pays :" mandatory="false" type="String"/>
				<data id="employeurRaisonSociale" label="Raison sociale :" mandatory="false">
					<help>Il convient d'indiquer ici le nom de l'établissement (dénomination sociale).</help></data>
				<data id="employeurNatureJuridique" label="Nature juridique :" mandatory="false">	
					<help>Il convient ici de spécifier la forme juridique de l'entreprise (ex : SA, SARL, EI…).</help></data>
			</group>
		</group>
</group>		
	
	
<!--diplomes-->
	
<group id="diplomes" label="Diplômes">
		<group id="diplomes0" label="Diplôme(s)">
			<data id="intituleDiplome1" label="Intitulé du diplôme :" mandatory="true">
				<help>Il convient de renseigner le diplôme relatif à la profession concernée par cette demande d'autorisation.</help></data>
			<data id="paysDelivranceDiplome1" label="Pays de délivrance du diplôme :" mandatory="true">
				<help>Il convient d'indiquer en toutes lettres le pays de délivrance du diplôme.</help></data>
			<data id="dateDelivranceDiplome1" label="Date de délivrance :" mandatory="true" type="DatePast"/>
			<data id="organismeDelivrance1" label="Organisme :" mandatory="true">
				<help>Il convient d'indiquer l'organisme de formation.</help></data>
			<data id="lieuFormationDiplome1" label="Lieu de formation :" mandatory="true">
				<help>Il convient d'indiquer la localité.</help></data>
			<data id="debutFormationDiplome1" label="Période de la formation :" type="DateRange" mandatory="true"/>
			<data id="dureeFormationDiplome1" label="Durée de la formation :" mandatory="true"/>
			<data id="nombreHeuresFormationDiplome1" label="Nombre d'heures de formation :" type="Integer" mandatory="true"/>
			<data id="pourcentageTheoriqueFormation1" label="Pourcentage théorique :" type="Integer" mandatory="true">
				<help>Il convient d'indiquer la proportion des enseignements théoriques dispensés lors de la formation.</help></data>
			<data id="pourcentagePratiqueFormation1" label="Pourcentage pratique :" type="Integer" mandatory="true">
				<help>Il convient d'indiquer la proportion des enseignements pratiques dispensés lors de la formation.</help></data>
			<data id="autreDiplome1" label="Souhaitez-vous renseigner un autre diplôme ?" mandatory="false" type="Boolean"><if>$diplomes0.intituleDiplome1 != null</if></data>
		<!-- </group>
		<group id="diplomes2" label="Diplôme n°2"> -->
			<data id="intituleDiplome2" label="Intitulé du diplôme :" mandatory="false" if="$diplomes0.autreDiplome1">
				<help>Il convient de renseigner tout autre titre en votre possession.</help></data>
			<data id="paysDelivranceDiplome2" label="Pays de délivrance du diplôme :" mandatory="false" if="$diplomes0.autreDiplome1">
				<help>Il convient d'indiquer en toutes lettres le pays de délivrance du diplôme.</help></data>
			<data id="dateDelivranceDiplome2" label="Date de délivrance :" mandatory="false" type="DatePast" if="$diplomes0.autreDiplome1"/>
			<data id="organismeDelivrance2" label="Organisme :" mandatory="false" if="$diplomes0.autreDiplome1">
				<help>Il convient d'indiquer l'organisme de formation.</help></data>
			<data id="lieuFormationDiplome2" label="Lieu de formation :" mandatory="false" if="$diplomes0.autreDiplome1">
				<help>Il convient d'indiquer la localité.</help></data>
			<data id="debutFormationDiplome2" label="Période de la formation :" type="DateRange" mandatory="false" if="$diplomes0.autreDiplome1"/>
			<data id="dureeFormationDiplome2" label="Durée de la formation :" mandatory="false" if="$diplomes0.autreDiplome1"/>
			<data id="nombreHeuresFormationDiplome2" label="Nombre d'heures de formation :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome1"/>
			<data id="pourcentageTheoriqueFormation2" label="Pourcentage théorique :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome1">
				<help>Il convient d'indiquer la proportion des enseignements théoriques dispensés lors de la formation.</help></data>
			<data id="pourcentagePratiqueFormation2" label="Pourcentage pratique :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome1">
				<help>Il convient d'indiquer la proportion des enseignements pratiques dispensés lors de la formation.</help></data>
			<data id="autreDiplome2" label="Souhaitez-vous renseigner un autre diplôme ?" mandatory="false" type="Boolean"><if>$diplomes0.intituleDiplome2 != null</if></data>
		<!-- </group> 
		<group id="diplomes3" label="Diplôme n°3"> -->
			<data id="intituleDiplome3" label="Intitulé du diplôme :" mandatory="false" if="$diplomes0.autreDiplome2">
				<help>Il convient de renseigner tout autre titre en votre possession.</help></data>
			<data id="paysDelivranceDiplome3" label="Pays de délivrance du diplôme :" mandatory="false" if="$diplomes0.autreDiplome2">
				<help>Il convient d'indiquer en toutes lettres le pays de délivrance du diplôme.</help></data>
			<data id="dateDelivranceDiplome3" label="Date de délivrance :" mandatory="false" type="DatePast" if="$diplomes0.autreDiplome2"/>
			<data id="organismeDelivrance3" label="Organisme :" mandatory="false" if="$diplomes0.autreDiplome2">
				<help>Il convient d'indiquer l'organisme de formation.</help></data>
			<data id="lieuFormationDiplome3" label="Lieu de formation :" mandatory="false" if="$diplomes0.autreDiplome2">
				<help>Il convient d'indiquer la localité.</help></data>
			<data id="debutFormationDiplome3" label="Période de la formation :" type="DateRange" mandatory="false" if="$diplomes0.autreDiplome2"/>
			<data id="dureeFormationDiplome3" label="Durée de la formation :" mandatory="false" if="$diplomes0.autreDiplome2"/>
			<data id="nombreHeuresFormationDiplome3" label="Nombre d'heures de formation :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome2"/>
			<data id="pourcentageTheoriqueFormation3" label="Pourcentage théorique :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome2">
				<help>Il convient d'indiquer la proportion des enseignements théoriques dispensés lors de la formation.</help></data>
			<data id="pourcentagePratiqueFormation3" label="Pourcentage pratique :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome2">
				<help>Il convient d'indiquer la proportion des enseignements pratiques dispensés lors de la formation.</help></data>
			<data id="autreDiplome3" label="Souhaitez-vous renseigner un autre diplôme ?" mandatory="false" type="Boolean"><if>$diplomes0.intituleDiplome3 != null</if></data>
		<!-- </group> 
		<group id="diplomes4" label="Diplôme n°4"> -->
			<data id="intituleDiplome4" label="Intitulé du diplôme :" mandatory="false" if="$diplomes0.autreDiplome3">
				<help>Il convient de renseigner tout autre titre en votre possession.</help></data>
			<data id="paysDelivranceDiplome4" label="Pays de délivrance du diplôme :" mandatory="false" if="$diplomes0.autreDiplome3">
				<help>Il convient d'indiquer en toutes lettres le pays de délivrance du diplôme.</help></data>
			<data id="dateDelivranceDiplome4" label="Date de délivrance :" mandatory="false" type="DatePast" if="$diplomes0.autreDiplome3"/>
			<data id="organismeDelivrance4" label="Organisme :" mandatory="false" if="$diplomes0.autreDiplome3">
				<help>Il convient d'indiquer l'organisme de formation.</help></data>
			<data id="lieuFormationDiplome4" label="Lieu de formation :" mandatory="false" if="$diplomes0.autreDiplome3">
				<help>Il convient d'indiquer la localité.</help></data>
			<data id="debutFormationDiplome4" label="Période de la formation :" type="DateRange" mandatory="false" if="$diplomes0.autreDiplome3"/>
			<data id="dureeFormationDiplome4" label="Durée de la formation :" mandatory="false" if="$diplomes0.autreDiplome3"/>
			<data id="nombreHeuresFormationDiplome4" label="Nombre d'heures de formation :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome3"/>
			<data id="pourcentageTheoriqueFormation4" label="Pourcentage théorique :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome3">
				<help>Il convient d'indiquer la proportion des enseignements théoriques dispensés lors de la formation.</help></data>
			<data id="pourcentagePratiqueFormation4" label="Pourcentage pratique :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome3">
				<help>Il convient d'indiquer la proportion des enseignements pratiques dispensés lors de la formation.</help></data>
			<data id="autreDiplome4" label="Souhaitez-vous renseigner un autre diplôme ?" mandatory="false" type="Boolean"><if>$diplomes0.intituleDiplome4 != null</if></data>
		<!-- 	</group>
		<group id="diplomes5" label="Diplôme n°5"> -->
			<data id="intituleDiplome5" label="Intitulé du diplôme :" mandatory="false" if="$diplomes0.autreDiplome4">
				<help>Il convient de renseigner tout autre titre en votre possession.</help></data>
			<data id="paysDelivranceDiplome5" label="Pays de délivrance du diplôme :" mandatory="false" if="$diplomes0.autreDiplome4">
				<help>Il convient d'indiquer en toutes lettres le pays de délivrance du diplôme.</help></data>
			<data id="dateDelivranceDiplome5" label="Date de délivrance :" mandatory="false" type="DatePast" if="$diplomes0.autreDiplome4"/>
			<data id="organismeDelivrance5" label="Organisme :" mandatory="false" if="$diplomes0.autreDiplome4">
				<help>Il convient d'indiquer l'organisme de formation.</help></data>
			<data id="lieuFormationDiplome5" label="Lieu de formation :" mandatory="false" if="$diplomes0.autreDiplome4">
				<help>Il convient d'indiquer la localité.</help></data>
			<data id="debutFormationDiplome5" label="Période de la formation :" type="DateRange" mandatory="false" if="$diplomes0.autreDiplome4"/>
			<data id="dureeFormationDiplome5" label="Durée de la formation :" mandatory="false" if="$diplomes0.autreDiplome4"/>
			<data id="nombreHeuresFormationDiplome5" label="Nombre d'heures de formation :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome4"/>
			<data id="pourcentageTheoriqueFormation5" label="Pourcentage théorique :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome4">
				<help>Il convient d'indiquer la proportion des enseignements théoriques dispensés lors de la formation.</help></data>
			<data id="pourcentagePratiqueFormation5" label="Pourcentage pratique :" type="Integer" mandatory="false" if="$diplomes0.autreDiplome4">
				<help>Il convient d'indiquer la proportion des enseignements pratiques dispensés lors de la formation.</help></data>
		</group>
	</group>

<!-- experience professionnelle -->

	<group id="experiencesProfessionnelles" label="Expériences professionnelles">
		<group id="experiencesProfessionnelles0" label="Expérience(s) professionnelle(s)">
			<data id="experienceProfessionnelleIntitule1" label="Intitulé de l’expérience :" mandatory="false">
			<help>Il s'agit d'indiquer le poste occupé.</help></data>
			<data id="experienceProfessionnelleNomEmployeur1" label="Employeur :" mandatory="false"/>
			<group id="adresseEmployeur1" label="Adresse de l'employeur">
				<data id="experienceProfessionnelleAdresseEmployeurNumNom1" label="Numéro et libellé de voie :" mandatory="false">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurCP1" label="Code postal :" mandatory="false">
				<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurVille1" label="Commune ou ville :" mandatory="false">
				<help>Il convient d'indiquer la localité.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurPays1" label="Pays :" mandatory="false">
				<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			</group>
			<data id="experienceProfessionnelleDateDebut1" label="Période :" type="DateRange" mandatory="false"/>
			<data id="publicConcerne1" label="Public concerné :" mandatory="false" type="Radios(inline:true)">
			<conftype>
				<referential>
					<text id="experienceProfessionnelleJeunes1" >Jeunes</text>
					<text id="experienceProfessionnelleAdultes1" >Adultes</text>
					<text id="experienceProfessionnelleSeniors1" >Séniors</text>
					<text id="experienceProfessionnelleHandicap1" >Personnes en situation de handicap</text>
				</referential>
			</conftype>
			</data>
			<data id="experienceProfessionnelleTailleStructure1" label="Taille de la structure :" mandatory="false">
			<help>Il convient d'indiquer le nombre d'employés au sein de la structure.</help></data>
			<data id="experienceProfessionnelleNiveauResponsabilite1" label="Niveau de responsabilité :" mandatory="false"/>
			<data id="experienceProfessionnelleNombreHeuresHebdo1" label="Nombre d’heures hebdomadaires :" type="Integer" mandatory="false"/>
			<data id="autreExperience1" label="Souhaitez-vous renseigner une autre expérience professionnelle ?" mandatory="false" type="Boolean"><if>$experiencesProfessionnelles0.experienceProfessionnelleIntitule1 != null</if></data>
		<!-- </group>
		<group id="experiencesProfessionnelles2" label="Expérience professionnelle n°2">	 -->	
			<data id="experienceProfessionnelleIntitule2" label="Intitulé de l’expérience :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience1">
			<help>Il s'agit d'indiquer le poste occupé.</help></data>
			<data id="experienceProfessionnelleNomEmployeur2" label="Employeur :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience1"/>
			<group id="adresseEmployeur2" label="Adresse de l'employeur" if="$experiencesProfessionnelles0.autreExperience1">
				<data id="experienceProfessionnelleAdresseEmployeurNumNom2" label="Numéro et libellé de voie :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience1">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurCP2" label="Code postal :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience1">
				<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurVille2" label="Commune ou ville :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience1">
				<help>Il convient d'indiquer la localité.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurPays2" label="Pays :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience1">
				<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			</group>
			<data id="experienceProfessionnelleDateDebut2" label="Période :" type="DateRange" mandatory="false" if="$experiencesProfessionnelles0.autreExperience1"/>
			<data id="publicConcerne2" label="Public concerné :" mandatory="false" type="Radios(inline:true)" if="$experiencesProfessionnelles0.autreExperience1">
			<conftype>
				<referential>
					<text id="experienceProfessionnelleJeunes2" >Jeunes</text>
					<text id="experienceProfessionnelleAdultes2" >Adultes</text>
					<text id="experienceProfessionnelleSeniors2" >Séniors</text>
					<text id="experienceProfessionnelleHandicap2" >Personnes en situation de handicap</text>
				</referential>
			</conftype>
			</data>
			<data id="experienceProfessionnelleTailleStructure2" label="Taille de la structure :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience1">
			<help>Il convient d'indiquer le nombre d'employés au sein de la structure.</help></data>
			<data id="experienceProfessionnelleNiveauResponsabilite2" label="Niveau de responsabilité :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience1"/>
			<data id="experienceProfessionnelleNombreHeuresHebdo2" label="Nombre d’heures hebdomadaires :" type="Integer" mandatory="false" if="$experiencesProfessionnelles0.autreExperience1"/>
			<data id="autreExperience2" label="Souhaitez-vous renseigner une autre expérience professionnelle ?" mandatory="false" type="Boolean"><if>$experiencesProfessionnelles0.experienceProfessionnelleIntitule2 != null</if></data>
		<!-- </group>
		<group id="experiencesProfessionnelles3" label="Expérience professionnelle n°3"> -->
			<data id="experienceProfessionnelleIntitule3" label="Intitulé de l’expérience :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience2">
			<help>Il s'agit d'indiquer le poste occupé.</help></data>
			<data id="experienceProfessionnelleNomEmployeur3" label="Employeur :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience2"/>
			<group id="adresseEmployeur3" label="Adresse de l'employeur" if="$experiencesProfessionnelles0.autreExperience2">
				<data id="experienceProfessionnelleAdresseEmployeurNumNom3" label="Numéro et libellé de voie :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience2">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurCP3" label="Code postal :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience2">
				<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurVille3" label="Commune ou ville :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience2">
				<help>Il convient d'indiquer la localité.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurPays3" label="Pays :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience2">
				<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			</group>
			<data id="experienceProfessionnelleDateDebut3" label="Période :" type="DateRange" mandatory="false" if="$experiencesProfessionnelles0.autreExperience2"/>
			<data id="publicConcerne3" label="Public concerné :" mandatory="false" type="Radios(inline:true)" if="$experiencesProfessionnelles0.autreExperience2">
			<conftype>
				<referential>
					<text id="experienceProfessionnelleJeunes3" >Jeunes</text>
					<text id="experienceProfessionnelleAdultes3" >Adultes</text>
					<text id="experienceProfessionnelleSeniors3" >Séniors</text>
					<text id="experienceProfessionnelleHandicap3" >Personnes en situation de handicap</text>
				</referential>
			</conftype>
			</data>
			<data id="experienceProfessionnelleTailleStructure3" label="Taille de la structure :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience2">
			<help>Il convient d'indiquer le nombre d'employés au sein de la structure.</help></data>
			<data id="experienceProfessionnelleNiveauResponsabilite3" label="Niveau de responsabilité :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience2"/>
			<data id="experienceProfessionnelleNombreHeuresHebdo3" label="Nombre d’heures hebdomadaires :" type="Integer" mandatory="false" if="$experiencesProfessionnelles0.autreExperience2"/>
			<data id="autreExperience3" label="Souhaitez-vous renseigner une autre expérience professionnelle ?" mandatory="false" type="Boolean"><if>$experiencesProfessionnelles0.experienceProfessionnelleIntitule3 != null</if></data>
		<!-- </group>
		<group id="experiencesProfessionnelles4" label="Expérience professionnelle n°4"> -->
			<data id="experienceProfessionnelleIntitule4" label="Intitulé de l’expérience :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience3">
			<help>Il s'agit d'indiquer le poste occupé.</help></data>
			<data id="experienceProfessionnelleNomEmployeur4" label="Employeur :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience3"/>
			<group id="adresseEmployeur4" label="Adresse de l'employeur" if="$experiencesProfessionnelles0.autreExperience3">
				<data id="experienceProfessionnelleAdresseEmployeurNumNom4" label="Numéro et libellé de voie :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience3">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurCP4" label="Code postal :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience3">
				<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurVille4" label="Commune ou ville :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience3">
				<help>Il convient d'indiquer la localité.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurPays4" label="Pays :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience3">
				<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			</group>
			<data id="experienceProfessionnelleDateDebut4" label="Période :" type="DateRange" mandatory="false" if="$experiencesProfessionnelles0.autreExperience3"/>
			<data id="publicConcerne4" label="Public concerné :" mandatory="false" type="Radios(inline:true)" if="$experiencesProfessionnelles0.autreExperience3">
			<conftype>
				<referential>
					<text id="experienceProfessionnelleJeunes4" >Jeunes</text>
					<text id="experienceProfessionnelleAdultes4" >Adultes</text>
					<text id="experienceProfessionnelleSeniors4" >Séniors</text>
					<text id="experienceProfessionnelleHandicap4" >Personnes en situation de handicap</text>
				</referential>
			</conftype>
			</data>
			<data id="experienceProfessionnelleTailleStructure4" label="Taille de la structure :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience3">
			<help>Il convient d'indiquer le nombre d'employés au sein de la structure.</help></data>
			<data id="experienceProfessionnelleNiveauResponsabilite4" label="Niveau de responsabilité :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience3"/>
			<data id="experienceProfessionnelleNombreHeuresHebdo4" label="Nombre d’heures hebdomadaires :" type="Integer" mandatory="false" if="$experiencesProfessionnelles0.autreExperience3"/>
			<data id="autreExperience4" label="Souhaitez-vous renseigner une autre expérience professionnelle ?" mandatory="false" type="Boolean"><if>$experiencesProfessionnelles0.experienceProfessionnelleIntitule4 != null</if></data>
		<!-- </group>
		<group id="experiencesProfessionnelles5" label="Expérience professionnelle n°5"> -->
			<data id="experienceProfessionnelleIntitule5" label="Intitulé de l’expérience :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience4">
			<help>Il s'agit d'indiquer le poste occupé.</help></data>
			<data id="experienceProfessionnelleNomEmployeur5" label="Employeur :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience4"/>
			<group id="adresseEmployeur5" label="Adresse de l'employeur" if="$experiencesProfessionnelles0.autreExperience4">
				<data id="experienceProfessionnelleAdresseEmployeurNumNom5" label="Numéro et libellé de voie :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience4">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurCP5" label="Code postal :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience4">
				<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurVille5" label="Commune ou ville :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience4">
				<help>Il convient d'indiquer la localité.</help></data>
				<data id="experienceProfessionnelleAdresseEmployeurPays5" label="Pays :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience4">
				<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			</group>
			<data id="experienceProfessionnelleDateDebut5" label="Période :" type="DateRange" mandatory="false" if="$experiencesProfessionnelles0.autreExperience4"/>
			<data id="publicConcerne5" label="Public concerné :" mandatory="false" type="Radios(inline:true)" if="$experiencesProfessionnelles0.autreExperience4">
			<conftype>
				<referential>
					<text id="experienceProfessionnelleJeunes5" >Jeunes</text>
					<text id="experienceProfessionnelleAdultes5" >Adultes</text>
					<text id="experienceProfessionnelleSeniors5" >Séniors</text>
					<text id="experienceProfessionnelleHandicap5" >Personnes en situation de handicap</text>
				</referential>
			</conftype>
			</data>
			<data id="experienceProfessionnelleTailleStructure5" label="Taille de la structure :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience4">
			<help>Il convient d'indiquer le nombre d'employés au sein de la structure.</help></data>
			<data id="experienceProfessionnelleNiveauResponsabilite5" label="Niveau de responsabilité :" mandatory="false" if="$experiencesProfessionnelles0.autreExperience4"/>
			<data id="experienceProfessionnelleNombreHeuresHebdo5" label="Nombre d’heures hebdomadaires :" type="Integer" mandatory="false" if="$experiencesProfessionnelles0.autreExperience4"/>	
		</group>
	</group>

<!-- OBJET DE LA DEMANDE DE RECONNAISSANCE  -->
<group id="reconnaissanceQualificationProfessionnelles" label="Objet de la demande de reconnaissance de qualifications professionnelles">
		<group id="reconnaissanceQualificationProfessionnelles1" label="Objet de la demande de reconnaissance de qualifications professionnelles">
			<data id="activiteDemande" label="Activité :" mandatory="true"/>
			<data id="disciplineDemandee" label="Discipline :" mandatory="false"/>
			<data id="situationActuelle1" mandatory="true" type="Radios(inline:false)">
			<conftype>
				<referential>
					<text id="travailleurIndependant6" >Souhaitez-vous prester en tant que travailleur indépendant ?</text>
					<text id="tourOperator" >Souhaitez-vous travailler pour un tour opérateur ?</text>
				</referential>
			</conftype>
			</data>
			<group id="employeurTourOperator" label="Si salarié d’un tour opérateur, veuillez renseigner les coordonnées de l’employeur :">
			<if>Value('id').of($reconnaissanceQualificationProfessionnelles1.situationActuelle1).eq('tourOperator')</if>
					<data id="employeurNom6" label="Nom :" mandatory="false"/>
					<data id="employeurPrenom6" label="Prénom :" mandatory="false" />
					<data id="numeroLibelleAdresseEmployeur6" label="Numéro et libellé de voie :" mandatory="false" type="String" >
						<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
					<data id="codePostalAdresseEmployeur6" label="Code postal :" mandatory="false" type="String" >
						<help>Il convient d'indiquer le code postal de la localité.</help></data>
					<data id="villeAdresseEmployeur6" label="Commune ou ville :" mandatory="false" type="String">
						<help>Il convient d'indiquer la localité.</help></data>
					<data id="paysAdresseEmployeur6" label="Pays :" mandatory="false" type="String" />
					<data id="employeurRaisonSociale6" label="Raison sociale :" mandatory="false">
						<help>Il convient d'indiquer ici le nom de l'établissement (dénomination sociale).</help></data>
					<data id="employeurNatureJuridique6" label="Nature juridique :" mandatory="false" >	
						<help>Il convient ici de spécifier la forme juridique de l'entreprise (ex : SA, SARL, EI…).</help></data>
			</group>
		</group>
</group>
<!-- Prestation prévue-->
	<group id="prestationPrevue" label="Prestations de services prévues sur le territoire français">
		<group id="prestationPrevue0" label="Prestations de services prévues sur le territoire français">
			<data id="datePrestationPrevue1" label="Date envisagée de la prestation de services :" mandatory="true" type="DateRange"/>
			<data id="nombreJourPrestationPrevue1" label="Nombre de jours de prestation de service :" mandatory="true" type="integer"/>
			<data id="nombrePersonnesPrestationPrevue1" label="Nombre de personnes encadrées :" mandatory="true" type="integer"/>
			<data id="villePrestationPrevue1" label="Lieu et ville de la  prochaine prestation de services :" mandatory="true"/>
			<data id="autrePrestationPrevue1" label="Souhaitez-vous renseigner une autre prestation de services prévue ?" mandatory="true" type="Boolean"><if>$prestationPrevue0.datePrestationPrevue1 != null</if></data>
	
			<data id="datePrestationPrevue2" label="Date envisagée de la prestation de services :" mandatory="false" type="DateRange" if="$prestationPrevue0.autrePrestationPrevue1" />
			<data id="nombreJourPrestationPrevue2" label="Nombre de jours de prestation de service :" mandatory="false" type="integer" if="$prestationPrevue0.autrePrestationPrevue1"/>
			<data id="nombrePersonnesPrestationPrevue2" label="Nombre de personnes encadrées :" mandatory="false" type="integer" if="$prestationPrevue0.autrePrestationPrevue1"/>
			<data id="villePrestationPrevue2" label="Lieu et ville de la  prochaine prestation de services :" mandatory="false" if="$prestationPrevue0.autrePrestationPrevue1"/>
			<data id="autrePrestationPrevue2" label="Souhaitez-vous renseigner une autre prestation de services prévue ?" mandatory="true" type="Boolean"><if>($prestationPrevue0.autrePrestationPrevue1) and ($prestationPrevue0.datePrestationPrevue2 != null)</if></data>

			<data id="datePrestationPrevue3" label="Date envisagée de la prestation de services :" mandatory="false" type="DateRange" if="$prestationPrevue0.autrePrestationPrevue2" />
			<data id="nombreJourPrestationPrevue3" label="Nombre de jours de prestation de service :" mandatory="false" type="integer" if="$prestationPrevue0.autrePrestationPrevue2"/>
			<data id="nombrePersonnesPrestationPrevue3" label="Nombre de personnes encadrées :" mandatory="false" type="integer" if="$prestationPrevue0.autrePrestationPrevue2"/>
			<data id="villePrestationPrevue3" label="Lieu et ville de la  prochaine prestation de services :" mandatory="false" if="$prestationPrevue0.autrePrestationPrevue2"/>
			<data id="autrePrestationPrevue3" label="Souhaitez-vous renseigner une autre prestation de services prévue ?" mandatory="true" type="Boolean"><if>($prestationPrevue0.autrePrestationPrevue2) and ($prestationPrevue0.datePrestationPrevue3 != null)</if></data>		

			<data id="datePrestationPrevue4" label="Date envisagée de la prestation de services :" mandatory="false" type="DateRange" if="$prestationPrevue0.autrePrestationPrevue3" />
			<data id="nombreJourPrestationPrevue4" label="Nombre de jours de prestation de service :" mandatory="false" type="integer" if="$prestationPrevue0.autrePrestationPrevue3"/>
			<data id="nombrePersonnesPrestationPrevue4" label="Nombre de personnes encadrées :" mandatory="false" type="integer" if="$prestationPrevue0.autrePrestationPrevue3"/>
			<data id="villePrestationPrevue4" label="Lieu et ville de la  prochaine prestation de services :" mandatory="false" if="$prestationPrevue0.autrePrestationPrevue3"/>
			<data id="autrePrestationPrevue4" label="Souhaitez-vous renseigner une autre prestation de services prévue ?" mandatory="true" type="Boolean"><if>($prestationPrevue0.autrePrestationPrevue3) and ($prestationPrevue0.datePrestationPrevue4 != null)</if></data>	
	
			<data id="datePrestationPrevue5" label="Date envisagée de la prestation de services :" mandatory="false" type="DateRange" if="$prestationPrevue0.autrePrestationPrevue4" />
			<data id="nombreJourPrestationPrevue5" label="Nombre de jours de prestation de service :" mandatory="false" type="integer" if="$prestationPrevue0.autrePrestationPrevue4"/>
			<data id="nombrePersonnesPrestationPrevue5" label="Nombre de personnes encadrées :" mandatory="false" type="integer" if="$prestationPrevue0.autrePrestationPrevue4"/>
			<data id="villePrestationPrevue5" label="Lieu et ville de la  prochaine prestation de services :" mandatory="false" if="$prestationPrevue0.autrePrestationPrevue4"/>
		</group>
	</group>	
	
	<group id="signature" label="Signature">
		<group id="signature" label="Déclaration sur l'honneur">
		<data id="departementsExercice" label="J’envisage de m’installer dans le département :" type="ComboBox(ref:'departements')" mandatory="true"/>
			<data id="signatureCoche" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." mandatory="true" type="BooleanCheckBox"/>
			<data id="faitA" label="Fait à :" type="String" mandatory="true">
			<help>Il convient d'indiquer ici votre lieu actuel.</help></data>
			<data id="faitLe" label="Date :" type="DatePast" mandatory="true">
			<help>Il convient d'indiquer ici la date du jour.</help></data>
		</group>
	</group>
	

</form>
